	<h1 class="">News</h1>
	<div class="left">
	<?php
		if(isset($_SERVER['REDIRECT_URL']))
			$tablica = explode('/', $_SERVER['REDIRECT_URL']);
		if(isset($newses[0])){
			echo '<div class="blue_field_top"></div><div class="blue_field_main">';
			foreach($newses as $subarticle){	
				if(isset($tablica[3])){
					if($tablica[3] == $subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html'){
						echo '<h3><a class="active" href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
					}else{
						echo '<h3><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
					}
				}else{
					echo '<h3><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['linki_do_sitemapy']['news'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idnewses'].'.html">'.$subarticle['title'].' >></a></h3>';
				}
			}
			echo '</div><div class="blue_field_bottom"></div>';
		}
	?>
	<br/>
	</div>
	 <div class="main">		
		<?php
			/*$i = 0;
			foreach($newses as $news){
				echo '<div class="news_box">';
					if($i>=1){
							echo '<div class="pozioma_krecha"></div>';
						}
					//echo '<div class="news_img"><img src="/files/img/newses/min/'.$news['image'].'" alt="'.$news['title'].'"/></div>';
					echo '<div class="news">';
						if($i==0){
							echo '<div class="first_news_title"><h2><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['news'].'/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">'.$news['title'].'</a></h2></div>';
						}else{
							echo '<div class="news_title"><h2><a href="/'.strtolower($this->site['lang']['skrot']).'/'.$site['news'].'/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">'.$news['title'].'</a></h2></div>';
						}
						echo '<div class="date"><b>Data:</b> '.$news['date'].'</div><div class="link"></div>';
						echo '<div class="news_content">'.$news['shortdesc'].'</div>';
						
					echo '</div>';
					echo '<div style="clear: both"></div>' ;		
				echo '</div>';
				$i++;
				if($i==5){
					echo '<div style="height: 40px;"></div>';
					break;
				}
			}*/
		?>
	</div>
	<div class="clear_it"></div>
		
		
		